incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis E. Hamilton" <dennis.hamil...@acm.org>
Subject RE: my build breaks in libxslt
Date Sun, 19 Feb 2012 00:06:34 GMT
Last week I received the MSDN Membership offer for Apache Committers.  It is an MSDN Ultimate,
which is surprising and far more than I can use.  The current interest on MSDN is in Visual
Studio 2010 and the 2011 upgrades for Azure, WindowsPhone, etc.  But older versions can be
downloaded.  

(My first use was to download an ISO image of FrontPage 2003 to replace the one I managed
to discard by mistake and lost when I upgraded some of my computers.  No matter what folks
said about FrontPage, I still love the web-site development process it allows me to continue
to use, an easier and older model that predates the complex Apache CMS equivalent.)

I will not upgrade beyond Visual Studio Express editions, however.  I want to be certain that
anything I create can also be built by anyone using only tools that are available without
charge.  

 - Dennis

PS: Now that the 64-bit Visual C++ compiler is freely available, a target for me is to build
64-bit apps. I doubt that I am smart enough to do whatever is needed to make a full-up win64
installer build of AOO though.

-----Original Message-----
From: Ariel Constenla-Haile [mailto:arielch@apache.org] 
Sent: Saturday, February 18, 2012 15:35
To: ooo-dev@incubator.apache.org
Subject: Re: my build breaks in libxslt


Hi Regina,

On Sat, Feb 18, 2012 at 10:59:58PM +0100, Regina Henschel wrote:
> Hi all,
> 
> I try to build with MSVC 2008 express on WinXP. 

did you know that Apache committers have access to MSDN Subscriptions,
including Visual Studio 2008? :)

> It breaks in libxslt.
> 
> I'll attach the error message below. I hope you can help me.
> 
> kind regards
> Regina
> 
> 
> =============
> Building module libxslt
> =============
> 
> Entering /cygdrive/c/AOO_2012_2_git/main/libxslt


The log is missing the extraction of the tar file.
It looks like the patches are applied to an already extracted and
patched version. Sure an issue with the timestamps so_* files

Simply remove libxslt\wntmsci12.pro and try rebuilding from zero.


Regards
-- 
Ariel Constenla-Haile
La Plata, Argentina


Mime
View raw message